<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="nubes.css">
</head>
<body>
    <div class="nube1">
        <div class="circu1"></div>
        <div class="circu2"></div>
        <div class="circu3"></div>
    </div>
    <div class="nube2">
        <div class="circu1"></div>
        <div class="circu2"></div>
        <div class="circu3"></div>
    </div>
    <div class="nube3">
        <div class="circu1"></div>
        <div class="circu2"></div>
        <div class="circu3"></div>
    </div>

    <div class="sol"></div>
</body>
</html>